
stations: 
  - Crestview (n7003308957)
  - Downtown (n2128336809)
  - Highland (n7003308956)
  - Howard (n2128336811)
  - Kramer (n2128336812)
  - Lakeline (n7003308958)
  - Leander (n2128336814)
  - MLK Jr. (n2128336815)
  - McKalla (n9908572924)
  - Plaza Saltillo (n2128336816)

transfers: 

routes: 
  - 
    type: train
    ref: 550
    name: Capital Metro Red Line
    colour: '#ff0000'
    station_count: 10
    stations: 
      - Downtown
      - Plaza Saltillo
      - MLK Jr.
      - Highland
      - Crestview
      - McKalla
      - Kramer
      - Howard
      - Lakeline
      - Leander

    itineraries: 
      r90283: 
        - Downtown (n2128336809)
        - Plaza Saltillo (n2128336816)
        - MLK Jr. (n2128336815)
        - Highland (n7003308956)
        - Crestview (n7003308957)
        - McKalla (n9908572924)
        - Kramer (n2128336812)
        - Howard (n2128336811)
        - Lakeline (n7003308958)
        - Leander (n2128336814)

      r12249228: 
        - Leander (n2128336814)
        - Lakeline (n7003308958)
        - Howard (n2128336811)
        - Kramer (n2128336812)
        - McKalla (n9908572924)
        - Crestview (n7003308957)
        - Highland (n7003308956)
        - MLK Jr. (n2128336815)
        - Plaza Saltillo (n2128336816)
        - Downtown (n2128336809)



